filename = 'trade-cycling-fabric-1.21.8-1.0.20.jar'
name = 'Trade Cycling'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '[FABRIC][1.21.8] Trade Cycling 1.21.8-1.0.20'

[download]
hash = '0141b33e5ba8a8f443539bef9c3756794ab3fd53'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7343489
project-id = 570431